' Line graph
#COMPILE EXE
#DIM ALL
FUNCTION PBMAIN() AS LONG
    LOCAL i AS LONG
    LOCAL bar AS STRING
    FOR i = 1 TO 10
        bar = STRING$(i * 2, 35)
        PRINT STR$(i) + ": " + bar
    NEXT i
    FUNCTION = 0
END FUNCTION
